# Generated by Django 4.0.3 on 2022-05-03 00:00

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('home', '0002_delete_audio'),
    ]

    operations = [
        migrations.CreateModel(
            name='Birthday',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('currentdate', models.DateField(default=django.utils.timezone.now)),
                ('user_age', models.DateField()),
            ],
        ),
    ]
